Subject: Re: [PATCH] alias: restore support for simple dotted aliases

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 May 2026 13:43:08 +0900

Jonatan Holmgren <[email-masked]> writes:

> Sorry, that wasn't a "hey we should deprecate this" code-wise, I was 
> asking from a documentation point of view, i.e. was curious how you felt 
> about what is "advisable". Shouldn't've included that in my email

After this, the discussion went dark, but I think everything that
needs saying has been said and we are in agreement that the current
patch is a good way forward without closing doors for the future too
tightly ;-)  Let me mark the topic for 'next'.

Thanks, all.